@charset "UTF-8";


/*************************
  @ deslab_add.css
  sw.cssにて定義されない、
  テックプランニング　追記用CSS
  後の変更用に保存コメントアウトあり
  作業用。最終的にマージします。
*************************/

/* -----------------------------------------------
	みちか追加エリア ここから 
	-----------------------------------------------*/
/* thema.cssよりコピー */

/* プロジェクト研究 */

#content #content_inner p {
		margin:10px 5px;
}
#content #content_inner .shurui {
	margin:5px 20px;
}
#content #content_inner .shurui h5{
	margin:5px 0;
	font-size:90%;
}
#content #content_inner .shurui ul  {
	margin:30px 0;
}
#content #content_inner .shurui li {
	margin:10px 0;
}
#content #content_inner ol{
	margin:5px 50px;
}
#content #content_inner ol li{
	margin:5px 0;
}
#content #content_inner .ciWrap{
	margin:20px;
}
#content #content_inner .ciWrap ul {
	margin: 1em 0em;
	font-weight:bold;
}
#content #content_inner .ciWrap ul li {
	margin: 1em 0;
}
ol.lstDecimal{/*リストスタイル数字*/
	list-style-type : decimal;
}
ol.lstDecimal li{
		list-style-position:inside;
}
ul.lstImg{/*リストスタイル画像*/
	list-style-image:url("/images/top_mark_02.gif");
}
ul.lstImg li{
		list-style-position:inside;
		}

/*年度別table用*/

#content #content_inner .table_border {
	empty-cells:show;
	width:100%;
	margin-top:10px;

}
#content #content_inner .table_border th {
	border-bottom:3px double  #036;
	text-align:center;
	font-size:80%;
	font-weight:bold;
	background-color:#F0F0F0;
	padding:5px 10px;
}
#content #content_inner .table_border td {
	border-bottom:1px solid  #036;
	font-size:83%;
	vertical-align:top;
	padding:5px;
}
#content #content_inner .table_border td p{
	margin-top:10px;
	margin-bottom:0px;
	text-indent:0;
}
#content #content_inner .table_border td ul{
	margin-top:5px;
	margin-bottom:0px;
	font-size:95%;
}
#content #content_inner .table_border td ul li{
	margin:5px 0;

}
#content #content_inner .no_border {
	border:0px;
	vertical-align:top;	
}
#content #content_inner .no_border td{
	border:0px;
}

h2.h2_activity {
	margin: 20px 0px 10px 0px;
	padding: 2px 0px 3px 10px;
	display: block;
	width: auto;
	height: auto;
	background: #EDEDED url("/images/sti_bg_n2.gif") no-repeat;
	background-position: left bottom;
	font-size: 98%;
	line-height: 1.4;
	color: #333333;
	font-weight: bold;
}
h3.h3_activity{
	font-size: 100%;
	line-height: 1.4;
	font-weight: bold;

	display: block;
	min-width: 570px;
	padding: 0;
	color: #000000;
	line-height: 2;
	border:none;
	background-color:none;
}


/*統計情報共通アイコン*/

#howto_get .icon_cart,
#howto_get .icon_phone {
		margin:0;
		padding:0 0 0 20px;
		height:15px;
		line-height:15px;
		background-image: url(/kokunai/statistics/databook/images/icons.gif);
		background-repeat: no-repeat;
}
#howto_get .icon_cart {
	background-position:0 -45px;
}
#howto_get .icon_phone {
	background-position:0 -60px;
}
/* PDFコメント(table) */
.pdf {
		font-weight: normal;
		font-size: 96%;
		clear: both;
}
.pdf 
.pdf p {
	margin: 1px 0;
	padding: 0;
}

/* /institute/reports */

.reports #contents h3{
margin-top: 30px;
background-color: #fff;
}
.reports #contents .kikou{
width:640px;
}
.report #gaiyou dt{
float: none;
clear: both;
}

/* /kokunai/ */
.kokunai .yearList ul:after{
content: "";
clear:both;
display: table;
}
.kokunai .yearList li{
float:left;
margin-left:25px;
}
.kokunai .dltopicsList dd{
width:660px;
}

/* 
/foreign/jihou/
/foreign/labor_system/
/foreign/basic_information/
 */
.jihou hr,
.foreign #labor_system hr,
.foreign #basic hr{
padding:0;
}
.jihou #jihou h3{
clear:both;
}
.jihou #jihou h4{
	display: block;
	padding: 15px 0 0 27px;
	margin: 0 0 15px 0;
	background-position: 0px 7px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-image: url(/images/h_bg4.png);
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	color:inherit;
}
.jihou #jihou .note{
width:auto;
}
.jihou #jihou table,
.jihou #jihou td,
.jihou #jihou tr,
.jihou #jihou th,
.foreign #labor_system table,
.foreign #labor_system td,
.foreign #labor_system tr,
.foreign #labor_system th{
	border:1px solid #000000;
	}
.jihou #jihou td,
.jihou #jihou tr,
.jihou #jihou th,
.foreign #labor_system td,
.foreign #labor_system tr,
.foreign #labor_system th{
	padding:2px;
}

/* swcss_L1652周辺
/foreign/labor_system/
/foreign/report/
/foreign/link/
/foreign/event/
 */
.foreign #labor_system_list,
.foreign #link_list{
  margin: 0 0 30px 0px;
  padding: 0;
  border: none;
  width: 670px;
}

.foreign #labor_system_list .list,
.foreign #link_list .list2,
.event #forum_index .list{
margin: 20px 0 10px;
padding: 0;
width: 670px;
border: 0px solid #5c85ad;
clear: both;
}
.foreign #link_list .boxAtoZ{
margin: 20px 0 10px;
padding: 0;
width: 670px;
clear: both;
}
.foreign #labor_system_list .boxDate{
margin: 0px 0 10px;
padding: 0;
width: 670px;
border-bottom: 1px solid #5c85ad;
}

.foreign #link_list .boxAtoZ h5{
padding: 3px 0 0 0;
background-image: none;
}
.foreign #labor_system_list .boxDate h5,
.foreign #report_list .boxDate h5{
display: inline;
padding: 0;
background-position: 0px bottom;
background-color: #fff;
background-repeat: no-repeat;
background-image: none;
}
.foreign #labor_system_list .kaigaifocus,
.foreign #link_list .kaigailink,
.event #forum_index .toggle,
.event #forum_index .notoggle{
margin: 20px 0 0 0px;
padding: 0 0 0 20px;
height: 22px;
line-height: 22px;
color: inherit;
letter-spacing: 0.1em;
font-weight: normal;
background: url(/foreign/img/images/index_rireki_tab3.png) 0 0 no-repeat;
}
.foreign #link_list .boxAtoZ ul {
margin: 2px 0 0 0;
list-style-image: none;

}

/*
/foreign/reports/
kaigai_reportlist.css誤（#抜け）
/*囲み文字用　枠線 灰色1*/
.foreign #report_list .border_a1 {
	  background-color:#ffe9ba;
}
/*囲み文字用　枠線 赤*/
.foreign #report_list .border_r {
	  background-color:#ffe1e1;
}

/*
/forein/basic_information/
*/
.foreign #chap-navi ul,
.foreign #chap-navi li a{
width:200px;
}
.foreign #chap-navi .shortcut{
list-style-image:none;
padding-left:0;
}
.foreign #chap-navi ul li.parent6On ul{
padding-left:0;
}
.foreign #chap-navi ul ul li {
margin-bottom:0;
list-style:none;
}

.foreign #chapter-main{
width:640px;
}
.foreign #chapter-main h3{
font-size: inherit;
color: inherit;
display: block;
min-width: 570px;
padding: 5px 0 5px 10px;
font-size: 107.1%;
color: #000;
border-top: 0px solid #B7C1C7;
border-bottom: 1px dotted #a7a7aa;
background: #ffffff url(/images/cont_l_back_h3.png) no-repeat 0px 0px;
}
.foreign #chapter-main h4{
margin-bottom: 15px;
border-left:none;
}
.foreign #chapter-main h6 {
font-size: inherit;
color: inherit;
padding: inherit;
text-indent: inherit;
line-height: inherit;
font-weight: bold;
border-width: 0;
background-color: #ffffff;
letter-spacing: inherit;
}

/*
/foreign/event/symposium/
/foreign/event/ko_forum/
/foreign/event/itaku/
/kokunai/statistics/
*/
.event.ko_forum #contents h3 {
    clear: both;
}
/*.event.ko_forum #contents dt,*/
.event.symposium #contents dt,
.foreign #countryreport dt,
.event.itaku #contents dt,
.kokunai.statistics #tool dt{
margin: 1px 0;
padding: 0;
float: none;
clear: both;
width: 20em;
}
/*.event.ko_forum #contents dl dd,*/
.event.symposium #contents dl dd,
.foreign #countryreport dl dd,
.event.itaku #contents dl dd,
.kokunai.statistics #tool dl dd{
width: 100%;
float: none;
clear: both;
}
.event.ko_forum #event h2{
margin:0 0 15px;
height: auto;
min-width: 570px;
font-size: 142.9%;
font-weight: normal;
text-align: left;
color: #000;
line-height: 1.4;
margin-top: 0.7em;
padding: 0px 10px 0.3em 3px;
background-color: #fff;
background-position: 0px bottom;
background-repeat: no-repeat;
background-image: url(/images/h_bg2.png);
}

/*
/institute/zassi/backnumber/
*/
.institute.backnumber #youyaku{
width:100%;
}
.institute.backnumber #youyaku .title_box h3 .sub,
.institute.backnumber #youyaku .title_box h3 .sub_inline {
	font-size: .8em;
	font-weight: normal;
	display: block;
}
.institute.backnumber #youyaku .title_box h3 .sub_inline {
	display: inline;
	padding-left: 0;
	text-indent: 0;
}
/*
/institute/zassi/backnumber/2014/
ナビ
*/
.institute.backnumber .ynavi{
top:60px;
}
.institute.backnumber .ynavi li{
list-style-image:none;
}
/*
/kokunai/blt/backnumber/
*/
.blt #mokuji img.pdfIcon{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;

}
.blt #backnumber,
.blt #title,
.blt #mokuji,
.blt #mokuji .focus,
.blt #mokuji p,
.blt #mokuji p.author{
width:100%;
}
.blt #title h3{
font-size: inherit;
margin: inherit;
padding: 5px 0 5px 10px;
font-size: 107.1%;
color: #000;
border-top: 0px solid #B7C1C7;
border-bottom: 1px dotted #a7a7aa;
background: #ffffff url(/images/h_bg3.png) no-repeat 0px 0px;
}
.blt #mokuji h4{
color: inherit;
border-left: 0;
font-size: inherit;
padding: 15px 0 0 27px;
margin:inherit;
margin-bottom: 15px;
background-position: 0px 7px;
background-color: #fff;
background-repeat: no-repeat;
background-image: url(/images/h_bg4.png);
border-top:0px;
}
.blt #mokuji h5 {
font-size: inherit;
border-top: 0px solid #FF9FAA;
border-bottom: 0px solid #dee6d5;
margin: 0;
clear: both;

display: block;
padding: 15px 0 0 27px;
margin-bottom: 15px;
background-position: 0px 7px;
background-color: #fff;
background-repeat: no-repeat;
background-image: url(/images/h_bg5.png);
}

.blt #content table.bltTable {
	width: 100%;
}

.blt #content table.bltTable th,
.blt #content table.bltTable td{
	border:2px solid #cccccc;
	padding:4px;
	font-weight:normal;
}
.blt #content table.bltTable td table td{
border:none;
}
.blt #content table.bltTable td p{
margin-bottom:0;
}
.blt #content .tokushu2{
width:640px;
}
.blt h4.tokushu {
	font-size:inherit;
	background-image:none;
	background-color:#fffffff;
	color:inherit;
}
/* -----------------------------------------------
	みちか追加エリア ここまで
	-----------------------------------------------*/
/* -----------------------------------------------
	あいはら追加エリア
	-----------------------------------------------*/
#contents .unit_daily li
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 25px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  list-style-image: url("/images/top_mark_02.gif");
  list-style-type: none;
}

/* こういう指定は全体に影響するのでNo */
/*#contents li {
    border-bottom: 1px dotted #999;
    margin: 0;
    padding: 4px 0 4px 18px;
}*/





/*************************
  @ EOF
*************************/
/* /kokunai/statistics/ */
.kokunai #right, .statistics #right {
  clear: right;
  float: left;
  width: 49%;
  vertical-align: top;
}
.kokunai #left, .statistics #left {
  clear: none;
  float: left;
  width: 49%;
  margin-right: 2%;
  vertical-align: top;
}
.kokunai #howto_get .icon_cart, .statistics #howto_get .icon_cart, .kokunai #howto_get .icon_phone, .statistics #howto_get .icon_phone {
  background: none;
  margin: 0;
  padding: 0 0 0 00px;
  height: inherit;
  line-height: inherit;
}

/* /kokunai/blt/ */
.page.blt h3 {
    width: 100%;
}
.page.blt #title h2 {
    clear: none;
}

/* /kokunai/research/ */
.kokunai #monitor .kekka dl dt, .kokunai #blt .chosa dl dt, .kokunai #monitor .kekka dl dd, .kokunai #blt .chosa dl dd {
  float: none;
  width: 100%;
}
.kokunai #monitor h4 {
  width: 100%;
  height: 100%;
  padding: 15px 0 0 27px;
  margin-bottom: 15px;
}
/* /kokunai/mm/ */
.mm #conts_list dt {
  width: 15em;
}
.mm #conts_list dt.nodd {
  width: auto;
}
.mm #conts_list dd {
  padding: 6px 0 6px 2em;
}
.mm dl {
  padding: inherit;
}
.mm dl dt {
  float: none;
  width: 100%;
}
.mm dl dd {
  float: none;
  width: 100%;
}
.mm #column.ls_set h2 {
  height: auto;
}
.kokunai #monitor .kekka dl dt, .kokunai #blt .chosa dl dt, .kokunai #monitor .kekka dl dd, .kokunai #blt .chosa dl dd {
    float: none;
    width: auto;
}
dl dd {
    float: none;
    padding-bottom: 0.7em;
    width: auto;
}
dl dt {
    float: none;
}